name: 下一秒
difficulty: 8.5
level: HD Lv.8
charter: Magazet
composer: Bob Hou & Sherlock卓智媛 feat. 兰音Reine
illustrator: 虚拟九点
chart: 下一秒.BobHouSherlock卓智媛feat兰音Reine.0.json
music: 下一秒.BobHouSherlock卓智媛feat兰音Reine.0.mp3
illustration: 下一秒.BobHouSherlock卓智媛feat兰音Reine.0.jpg
previewStart: 51.79999923706055
previewEnd: 71.80000305175781
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
